 //document.write("<script language=javascript src=''></script>");
 // import './dapp-plugin.min.js';
 var dapp = null
 var dappInit =  function init(data) {
     print("js===>:"+data);
     this.dapp = new Dapp()
     try {
         this.dapp.init()
         print(dapp.getAddress()) // 初始化成功，得到用户当前钱包地址
     } catch(err) {
         print(err) // 初始化失败，运行环境不是钱包环境
     }
 }


 var calculator = {};

 calculator.add = function (n1, n2) { return n1 + n2};
 calculator.subtract = function (n1, n2) {return n1 - n2};
 calculator.multiply = function (n1, n2) {return n1 * n2};
 calculator.divide = function (n1, n2) {return n1 / n2};
